Package com.ocient.jdbc.proto

# Interface ClientWireProtocol.SetParameter.TimeLimitOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `ClientWireProtocol.SetParameter.TimeLimit`, `ClientWireProtocol.SetParameter.TimeLimit.Builder`

Enclosing class:
  ClientWireProtocol.SetParameter

    public static interface ClientWireProtocol.SetParameter.TimeLimitOrBuilder
    extends com.google.protobuf.MessageOrBuilder

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`long` | `getTimeLimit()` | `int64 timeLimit = 1;`

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

## Method Details

### getTimeLimit

long getTimeLimit()
`int64 timeLimit = 1;`